[arch-commits] Commit in libxt/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Mar 21 18:33:16 CET 2010


    Date: Sunday, March 21, 2010 @ 13:33:15
  Author: jgc
Revision: 73000

upgpkg: libxt 1.0.8-1
Update to 1.0.8

Modified:
  libxt/trunk/PKGBUILD

----------+
 PKGBUILD |    7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-21 17:27:04 UTC (rev 72999)
+++ PKGBUILD	2010-03-21 17:33:15 UTC (rev 73000)
@@ -2,7 +2,7 @@
 #Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=libxt
-pkgver=1.0.7
+pkgver=1.0.8
 pkgrel=1
 pkgdesc="X11 toolkit intrinsics library"
 arch=(i686 x86_64)
@@ -12,12 +12,11 @@
 makedepends=('pkgconfig')
 options=('!libtool')
 source=(${url}/releases/individual/lib/libXt-${pkgver}.tar.bz2)
-md5sums=('96f3c93434a93186d178b60d4a262496')
+sha1sums=('d5e3dfba90a12169771399b3e2ccae07243489c9')
 
 build() {
   cd "${srcdir}/libXt-${pkgver}"
-  ./configure --prefix=/usr --sysconfdir=/etc --disable-static \
-      --disable-install-makestrs || return 1
+  ./configure --prefix=/usr --sysconfdir=/etc --disable-static || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 



More information about the arch-commits mailing list